body {
	font-family: Arial;
}


nav#mainnavi-container ul li.mainnavi-point div.subnavi-container div.subnavi-element ul.subnavi-e2 li a{
	background-position: 0px 9px!important;
}
nav#mainnavi-container ul li.mainnavi-point div.subnavi-container div.subnavi-element ul.subnavi-e2 li a:hover {
	background-position: 0px 9px!important;
}